﻿@font-face {
    font-family: 'MARIDAVID';
    src: url('../fonts/MARIDAVID.eot');
    src: url('../fonts/MARIDAVID.eot?#iefix') format('embedded-opentype'), url('../fonts/MARIDAVID.woff2') format('woff2'), url('../fonts/MARIDAVID.woff') format('woff'), url('../fonts/MARIDAVID.ttf') format('truetype'), url('../fonts/MARIDAVID.svg#MARI&DAVID') format('svg');
    font-weight: normal;
    font-style: normal;
}


.master-wrapper-page .attribute-values textarea {
    width: 100%;
}

.master-wrapper-page .header-logo a.logo {
    background: none;
}

.master-wrapper-page .header-actions a.ico-wishlist {
    background-color: #74A851;
}

.master-wrapper-page .header-2 .header-actions a.ico-cart {
    background-color: #707577;
}

    .master-wrapper-page .header-actions a.ico-wishlist:hover,
    .master-wrapper-page .header-2 .header-actions a.ico-cart:hover {
        opacity: .8;
    }

.blogpost-page > img {
    width: 100%;
    margin: 0 0 24px;
}

.master-wrapper-page .mega-menu {
    border: 0;
}

.master-wrapper-page .header-menu {
    display: table-row !important;
}

.master-wrapper-page .mega-menu > li > a:before, .master-wrapper-page .mega-menu > li > span:before {
    display: none;
}

.master-wrapper-page .header-menu > ul > li > a:after, .master-wrapper-page .header-menu > ul > li > span:after {
    left: 0;
}

.master-wrapper-page .no-captions .nivo-caption {
    display: block !important;
    opacity: 1;
    top: 50%;
    bottom: inherit;
    left: 50%;
    transform: translate(-50%,-50%);
    background: none;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}

    .master-wrapper-page .no-captions .nivo-caption h1 {
        font-family: 'MARIDAVID';
        font-weight: normal;
        text-transform: uppercase;
        color: #332A86;
        font-size: 53px;
        line-height: 50px;
    }

        .master-wrapper-page .no-captions .nivo-caption h1.grey {
            color: #4E5254;
        }

.master-wrapper-page .nivo-caption a.btn {
    background: #332A86;
    color: #fff;
    text-transform: uppercase;
    padding: 12px;
    margin: 25px 0 0;
    display: inline-block !important;
}

    .master-wrapper-page .nivo-caption a.btn:hover {
        background: #4E5254;
    }

.master-wrapper-page .anywhere-sliders-nivo-slider {
    position: relative;
}

.master-column-wrapper .blogpost-page .page-title h1 {
    text-align: left;
}

.checkout-attributes textarea {
    width: 100%;
}

.master-column-wrapper .cart-collaterals .deals {
    margin: 40px 0 0;
}

.master-column-wrapper .cart-collaterals .title {
    width: 100%;
}

.master-column-wrapper .cart-collaterals .coupon-code input[type="text"] {
    border-width: 2px;
    margin: 17px 0;
}

.ui-dialog .page-title {
    display: none;
}

.ui-dialog .page-body {
    max-height: 400px;
    overflow-Y: scroll;
}

.ui-dialog .topic-page {
    margin: 0 0 20px;
}

.master-column-wrapper .image-align-left {
    float: left;
    margin: 0 20px 20px 0;
}

.master-column-wrapper .image-align-right {
    float: right;
    margin: 0 0 20px 20px;
}

.master-column-wrapper .np-wo-summary .np-wo-summary-header-container .np-wo-back-button, .master-column-wrapper .np-wo-order-queue-summary .common-buttons input:first-child {
    background: #332a86;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 14px 40px;
}

    .master-column-wrapper .np-wo-summary .np-wo-summary-header-container .np-wo-back-button:hover,
    .master-column-wrapper .np-wo-order-queue-summary .common-buttons input:hover {
        opacity: .8;
    }

.master-column-wrapper .cart-options .checkout-attributes textarea {
    box-sizing: border-box;
    width: 100%;
}

.master-column-wrapper .cart-collaterals .title {
    left: -2px;
}

.master-column-wrapper .cart-options .checkout-attributes dt:first-of-type {
    text-transform: uppercase;
    border: 2px solid #eee;
    padding: 8px;
    margin: -1px 0 0;
    text-align: center;
}

.cart-options .checkout-attributes dd textarea {
    min-height: 184px;
}

#checkoutForm .attributes-panel, #checkoutForm .order-totals-panel {
    width: 49% !important;
    float: left;
    clear: none;
    margin: 0;
}

#checkoutForm .order-totals-panel {
    float: right;
    clear: both;
}

#checkoutForm .attributes-panel .section-title {
    display: none;
}

#checkoutForm .attributes-panel .section-body {
    padding: 0;
    border: 0;
}

#checkoutForm .panel.complete-order-panel {
    width: 49%;
    float: right;
}

    #checkoutForm .panel.complete-order-panel button {
        width: 100%;
    }

@media (max-width: 767px) {
    .master-wrapper-page .no-captions .nivo-caption {
        width: 100%;
        position: relative;
        transform: none;
        top: auto;
        left: auto;
        text-align: center;
        background: #e4e4e4;
        padding: 0;
    }

        .master-wrapper-page .no-captions .nivo-caption h1 {
            font-size: 40px;
            line-height: 37px;
        }
}

@media (min-width: 1025px) {
    .master-wrapper-page .no-captions .nivo-caption {
        width: 980px;
        margin: auto;
    }

    .master-wrapper-page .header-menu > ul > li > a, .master-wrapper-page .header-menu > ul > li > span {
        padding: 5px 0;
    }

    .master-wrapper-page .header-menu, .master-wrapper-page .header-menu > ul > li {
        padding: 0 15px;
    }

    .master-column-wrapper .cart-collaterals {
        width: 32%;
    }

        .master-column-wrapper .cart-collaterals > div {
            width: 100%;
            max-width: 100%;
        }

    .master-column-wrapper .cart-options {
        margin: 0 0 30px;
        float: left;
        text-align: left;
        width: 33%;
        padding-right: 10px;
    }
}

@media (min-width: 1281px) {
    .master-wrapper-page .no-captions .nivo-caption {
        width: 1200px;
    }
}

@media (min-width: 1600px) {
    .master-wrapper-page .no-captions .nivo-caption {
        width: 1400px;
    }
}

.master-wrapper-page .responsive-nav-wrapper .menu-title {
    width: auto;
    margin: 0 auto 0;
    padding: 0;
}

/* Home */
p.intro {
    font-size: 20px;
    margin: 0 auto 60px;
    text-align: center;
    max-width: 1000px;
}

.home-page-category-grid .hover-effect-2 .title a span {
    color: #fff;
    font-family: 'Open Sans';
    background: rgba(51, 42, 134, 0.75);
}


.master-wrapper-page .page-body .breadcrumb ul {
    width: 100%;
}

.master-wrapper-page .rich-blog-homepage .post-title {
    color: #332a86;
    letter-spacing: normal;
}

.master-wrapper-page .rich-blog-homepage .blog-post {
    box-shadow: none;
    padding: 0 1%;
}

.master-wrapper-page .rich-blog-homepage .blog-post-wrapper, .product-details-page-body .master-wrapper-home .blog-page .post, .master-wrapper-page .blog-page .post {
    box-shadow: 0 15px 15px rgba(0,0,0,0.3);
}

.master-wrapper-home .post-body .picture, .master-wrapper-home .article-item .buttons, .product-details-page-body .master-wrapper-page .article-item .buttons {
    display: none;
}

.master-wrapper-home .post-picture-wrapper {
    display: block;
}

.master-wrapper-home .blog-page .post .post-body, .product-details-page-body .master-wrapper-page .blog-page .post .post-body {
    height: 85px;
    line-height: 26px;
    margin: 0 0 10px;
    padding: 0 20px 0 0;
}

.master-wrapper-page .post-picture-wrapper a {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    line-height: 0;
    height: 115px;
    overflow: hidden;
}

.master-wrapper-page .social-feed .sub-title .sub-title-link, .master-wrapper-page .social-feed .sub-title .sub-title-text {
    color: #332a86;
    font-weight: bold;
}

.master-wrapper-page .center-1 .social-feed.instagram-feed .post-list, .center-2 .social-feed.instagram-feed .post-list {
    margin: 0 !important;
}

.master-wrapper-page .center-1 .social-feed.instagram-feed .post-item, .master-wrapper-page .center-2 .social-feed.instagram-feed .post-item {
    width: 12.5%;
    margin: 0;
    padding: 2px;
}


.master-wrapper-home .blog-page .post .tags {
    display: none;
}

.product-details-page-body .master-wrapper-page .blog-page h2 {
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 3.2px;
    font-size: 22px;
    color: #444;
    font-family: 'Open Sans';
    font-weight: bold;
}

.master-wrapper-home .post-picture-wrapper a {
    line-height: 0;
}

.master-wrapper-page .post-picture-wrapper a img {
    width: 100%;
}

.master-wrapper-page .search-input {
    margin: 0 0 40px;
}

.master-wrapper-page .post-date span:first-child {
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
}

.article-item {
    position: relative;
}

.article-date {
    margin: 10px 0 0;
}

.product-details-page .ui-tabs .full-description, .productTabs-body * {
    text-align: left;
}

.productTabs-body li {
    margin: 0 0 5px;
}

.productTabs-body .product-tags-list, .productTabs-body .product-tags-list * {
    text-align: center;
}

.ui-tabs-panel .product-tags-list li.separator {
    display: none;
}

.ui-tabs-panel.ingredients .product-tags-list li.separator {
    display: none;
}

.productTabs-body .buttons, .productTabs-body .buttons input {
    text-align: center;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-state-active.ui-tabs-active a, .ui-tabs .ui-tabs-nav li a:hover {
    background-color: #332a86 !important;
    color: #fff;
}

.product-tags-list .tag {
    display: block;
    margin: 0 0 5px;
}

@media (min-width: 1025px) {
    .master-wrapper-home .blog-page .post-wrapper, .product-details-page-body .master-wrapper-page .blog-page .post-wrapper {
        float: left;
        width: 33.33333%;
        padding: 0 1%;
        margin: 0;
    }
}

.master-wrapper-page .post-date span:nth-child(2) {
    font-size: 17px;
    line-height: 20px;
}

.master-wrapper-page .post-date span:nth-child(3) {
    line-height: 18px;
}

.master-wrapper-page .rich-blog-homepage .post-description {
    height: 85px;
    line-height: 26px;
    margin: 0 0 10px;
    padding: 0 20px 0 0;
}

.master-wrapper-page .rich-blog-homepage .post-date, .master-wrapper-page .blog-page .post-date {
    font-weight: normal;
}

.master-wrapper-page .rich-blog-homepage .view-all a {
    font-weight: normal;
    color: #4E5254;
    text-transform: uppercase;
}

    .master-wrapper-page .rich-blog-homepage .view-all a:hover {
        text-decoration: none;
        color: #332a86;
    }

.master-wrapper-page .footer {
    box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.2) inset;
}

.master-wrapper-page .footer-block .title {
    letter-spacing: normal;
    color: #332a86;
    margin: 0 0 10px;
}

.master-wrapper-page .footer-block .list li {
    padding: 7px 0;
}

    .master-wrapper-page .footer-block .list li:first-child {
        padding: 20px 0 7px;
    }

.master-wrapper-page .post-title:after, .master-wrapper-page .news-title:after,
.master-wrapper-page .footer-block .title + *:before {
    height: 1px;
    width: 23px;
}

.master-wrapper-page h2 {
    font-family: 'MARIDAVID';
    font-weight: normal;
    text-transform: uppercase;
    color: #332A86;
    font-size: 45px;
    line-height: 42px;
}

    .master-wrapper-page h2 strong {
        color: #4E5254;
        font-weight: normal;
    }

.slider-testimonials {
    padding: 15px 45px 0;
}

.block-testimonials, .home-newsletter {
    background-image: url(../img/bg-testimonial.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: 0 15px 15px rgba(0,0,0,0.3);
    padding: 40px 45px 35px;
    float: left;
    width: 100%;
    margin: 0 0 45px;
}

    .block-testimonials > a {
        float: right;
        text-transform: uppercase;
        color: #4E5254;
        padding: 0 40px 0 0;
        display: block;
    }

    .block-testimonials p, .home-newsletter p {
        color: #4E5254;
        font-size: 18px;
        margin: 9px 0 0;
    }

    .block-testimonials .slick-arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 23px;
        left: 0;
    }

        .block-testimonials .slick-arrow.slick-next {
            right: 0;
            left: auto;
        }

        .block-testimonials .slick-arrow img {
            width: 100%;
            height: auto;
        }

.no-title .topic-block-title, .no-title .title {
    display: none;
}

.home-newsletter {
    margin: 37px 0 45px;
}

.home-page .home-newsletter .topic-block {
    margin: 0;
}


.home-newsletter .newsletter-email input[type="email"] {
    font-size: 18px;
    color: #4E5254;
    padding: 14px;
    height: auto;
}

.home-newsletter .newsletter-email .newsletter-subscribe-button {
    background-image: none;
    text-align: center;
    padding: 8px 0 10px;
    font-size: 19px;
    height: inherit !important;
    margin: 6px 0 0;
    font-weight: normal;
}

.master-column-wrapper .block.block-sidebar .list a.active {
    color: #332a86;
    font-weight: bold;
}

.home-newsletter .newsletter .newsletter-subscribe {
    margin: 13px 0 0;
}

.latin {
    font-style: italic !important;
}

.newsletter-result {
    color: #332a86;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}


.home-page .fix-margin .topic-block {
    margin: -34px 0 24px;
}

.text-after-testimonials {
    font-size: 21px;
    text-align: center;
}

.master-wrapper-page .rich-blog-homepage {
    margin: 0 0 28px;
}

.home-comparison {
    display: table;
    width: 100%;
    margin: 0 0 -46px 0;
}

    .home-comparison .comparison-content {
        display: table-cell;
        vertical-align: middle;
    }

        .home-comparison .comparison-content.text {
            width: 46%;
        }

            .home-comparison .comparison-content.text p {
                border-top: 1px solid #332a86;
                font-size: 25px;
                border-bottom: 1px solid #332a86;
                padding: 33px 30px 14px 0;
                line-height: 34px;
                color: #4f526a;
            }

                .home-comparison .comparison-content.text p strong {
                    font-family: 'MARIDAVID';
                    text-transform: uppercase;
                    font-size: 60px;
                    font-weight: normal;
                    color: #332a86;
                }

            .home-comparison .comparison-content.text:last-of-type p {
                padding-left: 34px;
            }

                .home-comparison .comparison-content.text:last-of-type p strong {
                    color: #4f525a;
                }

.col-half {
    width: 48%;
    display: table-cell;
    vertical-align: top;
}

.row {
    display: table;
    width: 100%;
}

.shop-by .table {
    width: 100%;
    background: #ededee;
    padding: 30px 30px 22px;
}

.shop-by .col-half:first-of-type {
    padding: 0 1% 0 0;
}

.shop-by .col-half:last-of-type {
    padding: 0 0 0 1%;
}

.table-cell {
    display: table-cell;
}

.shop-by .table-cell {
    vertical-align: middle;
}

    .shop-by .table-cell:first-of-type {
        padding: 0 0 0 28px;
    }

    .shop-by .table-cell h2 {
        margin: 0 0 23px;
    }

    .shop-by .table-cell p {
        font-size: 18px;
        line-height: 21px;
    }

.row.shop-by {
    margin-bottom: -35px;
}

.shop-by .table-cell:last-of-type {
    width: 200px;
}

.shop-by img {
    background: #fff;
    padding: 4px;
}

a.btn {
    text-decoration: none !important;
    background: #332a86;
    padding: 14px 20px;
    color: #fff !important;
    text-transform: uppercase;
    display: inline-block;
    margin: 20px 0 0;
}

    a.btn:hover {
        opacity: .8;
    }

.master-wrapper-page .footer-middle {
    padding-bottom: 10px;
}

.footer .icons {
    width: 100%;
    display: block;
    text-align: right;
    padding: 0 107px 38px 0;
}

    .footer .icons img {
        margin: 0 5px;
    }

.master-wrapper-page .item-box {
    margin-bottom: 40px;
}

    .master-wrapper-page .item-box .product-title, .master-wrapper-page .sub-category-grid .title {
        font-size: 18px;
        font-family: 'Open Sans';
        color: #444;
        font-weight: normal;
        line-height: 23px;
        height: 51px;
    }

    .master-wrapper-page .item-box .description {
        height: 58px;
    }

.master-wrapper-page .sub-category-grid .title {
    font-weight: bold;
    color: #332A86;
    padding: 3px 10px 5px;
}

.master-wrapper-page .item-box .product-rating-box {
    display: none;
}

.carousel-item .item-box .picture img {
    max-width: 100%;
    max-height: 100%;
}

.master-column-wrapper .footer-block.footer-topic .title + *:before {
    display: none;
}
/*Blog*/
.master-wrapper-page .blogpost-page .post-date {
    top: 150px;
    width: 74%;
    z-index: -1;
    line-height: 52px;
}

.master-column-wrapper .new-comment textarea {
    width: 100%;
    margin: 0 0 10px;
    float: left;
}

.master-column-wrapper .block.block-sidebar .list {
    padding: 0;
    list-style-type: none;
    width: 100%;
}

    .master-column-wrapper .block.block-sidebar .list a {
        color: #888;
        text-decoration: none !important;
    }

        .master-column-wrapper .block.block-sidebar .list a:hover {
            color: #332a86;
        }

.master-column-wrapper img {
    max-width: 100%;
    height: auto !important;
}

.master-column-wrapper .topic-page p {
    margin: 0 0 20px;
    clear: both;
}

.header-2 .header-menu > ul > li.has-sublist {
    cursor: pointer;
}

.header-2 .header-menu > ul > li > a[href="/about-us"] {
    pointer-events: none;
    cursor: pointer;
}

.master-column-wrapper .block.block-sidebar .list a.all {
    padding-bottom: 0;
    color: #332A86;
    font-weight: bold;
}

    .master-column-wrapper .block.block-sidebar .list a.all:hover {
        color: #74A851;
    }

.master-wrapper-page h2.faq-question {
    margin: 0 0 13px;
    cursor: pointer;
    font-family: 'Open Sans';
    color: #332a86;
    font-size: 18px;
    background: #fff;
    padding: 5px 25px;
    text-transform: initial;
    font-weight: bold;
    box-shadow: 0 8px 14px rgba(0,0,0,0.3);
}

    .master-wrapper-page h2.faq-question:after {
        float: right;
        font-family: 'FontAwesome';
        content: "\f078";
        transition: all ease-in-out 0.2s;
    }

.master-wrapper-page .post-body h1 {
    letter-spacing: 3.3px;
    font-size: 24px;
    text-transform: uppercase;
    color: #444;
}

.master-wrapper-page .post-body h2 {
    font-size: 29px;
}

.faq-question.active:after {
    transform: rotate(-180deg);
}

.faq-answer {
    display: none;
    padding: 14px 25px;
    background: #e4e3ef;
    margin: -5px 0 6px;
    color: #4f5254;
    font-size: 16px;
}

    .faq-answer.active {
        display: block;
    }

.master-wrapper-page .sub-category-item {
    box-shadow: 0 15px 15px rgba(0,0,0,0.3);
}

.master-wrapper-page .sub-category-grid .picture {
    margin: 0;
}

.filter-block ul.checkbox-list {
    max-height: 300px;
    overflow-y: scroll;
}

.master-wrapper-page .footer-block.footer-topic .title + *:before {
    margin: 0;
}

.contactinfo {
    margin-bottom: 30px !important;
}

s .contactinfo p {
    display: table;
    width: 100%;
}

.contactinfo p:first-of-type {
    margin: 20px 0 0;
}

.contactinfo p i, .contactinfo p span {
    display: table-cell;
    vertical-align: top;
}

.contactinfo p i {
    padding: 3px 5px 0 0;
    width: 22px;
    text-align: center;
}

    .contactinfo p i.fa-mobile {
        font-size: 16px;
    }

.newsletter-subscribe-popup-overlay .newsletter-subscribe-popup {
    max-width: 1024px;
    min-height: 667px;
    background-position: top;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe-popup {
    max-width: 1024px;
    min-height: 667px;
    background-position: top;
    padding: 191px 43px 48px;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe-popup-title {
    display: none;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe-description-wrapper {
    padding: 40px;
    background: rgba(16,0,255,0.6);
    color: #fff;
    max-width: 600px;
    float: right;
    text-align: left;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block, .newsletter-subscribe-popup-overlay .newspetter-popup-inputs {
    max-width: 600px;
    float: right;
    z-index: 999999;
    width: 100%;
    color: #fff;
    text-align: left;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe-popup .newsletter-email {
    width: 100%;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block input, .newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block button {
    width: 48%;
    float: left;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: bold;
}

.newsletter-subscribe-popup-overlay .newsletter-email .newsletter-subscribe-button::before {
    display: none;
}

.cart tr:last-child td.product-picture {
    padding: 0;
    width: 100px;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block button {
    margin: 0 0 0 17px;
    width: auto;
    padding: 0 21px;
    font-weight: normal;
    font-size: 17px;
}

.newsletter-email .newsletter-subscribe-button {
    width: 137px !important;
}

.newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block input {
    text-align: left;
}

.master-column-wrapper .item-box .picture img {
    max-width: 100%;
    max-height: 100%;
}
/*contact tabs*/
.stockist-form {
    display: none;
}

.tabs {
    max-width: 600px;
    margin: 0 auto 40px;
    border-bottom: 1px solid #000;
    display: table;
    width: 100%;
}

    .tabs a {
        display: table-cell;
        text-align: center;
        padding: 15px;
        text-transform: uppercase;
        font-weight: bold;
    }

        .tabs a:hover {
            background: rgba(51, 42, 134,.7);
            color: #fff;
        }

        .tabs a.active {
            background: rgb(51, 42, 134);
            color: #fff;
        }

.sharethis-inline-share-buttons .st-btn {
    display: inline-block !important;
}

.product-share-button .addthis_toolbox a, .master-column-wrapper #st-1 .st-btn {
    height: 54px !important;
    width: 52px !important;
    display: block;
    background: #332a86 !important;
    margin: 0 7px 0 0;
    text-align: center;
    line-height: 54px;
}

    .product-share-button .addthis_toolbox a span {
        background: none !important;
        line-height: 54px !important;
        width: 100% !important;
        height: 100% !important;
    }

        .product-share-button .addthis_toolbox a span .at-icon, .master-column-wrapper #st-1 .st-btn svg, .master-column-wrapper #st-1 .st-btn img {
            width: 34px !important;
            height: 34px !important;
            margin: 8px 0 0;
            opacity: .6;
        }

    .product-share-button .addthis_toolbox a:hover span .at-icon, .master-column-wrapper #st-1 .st-btn:hover svg, .master-column-wrapper #st-1 .st-btn:hover img {
        opacity: 1;
    }

    .master-column-wrapper #st-1 .st-btn svg, .master-column-wrapper #st-1 .st-btn img {
        margin: 2px 0 0;
    }

.product-share-button a.addthis_counter {
    display: none !important;
}

.master-wrapper-page .sub-category-item .picture img {
    max-height: inherit;
    max-width: inherit;
}

.product-share-button {
    height: 54px !important;
}

.block-articlegroup-navigation .title a {
    font-weight: bold;
    color: #444;
    font-size: 14px;
}

.item-box input.add-to-wishlist-button {
    background-color: #74A851 !important;
}

.product-grid .item-box input[type="button"] {
    background-color: #707577 !important;
}

.footer .footer-block a {
    color: #888;
}

    .footer .footer-block a:hover {
        color: #332a86;
    }

.master-column-wrapper .simple-checkout-data .inputs .labelforinputs {
    text-align: left;
}

.master-column-wrapper .shipping-payment-method .shipping-method {
    display: none;
}

.master-column-wrapper .shipping-payment-method .payment-title h3 {
    font-size: 14px;
}

.master-column-wrapper .shipping-payment-method .payment-title,
.master-column-wrapper .simple-checkout-order-summary-body .button-cart-top,
.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .checkout-attributes .text-prompt {
    border: 2px solid #eee;
    text-transform: uppercase;
    color: #444;
    font-size: 14px;
    padding: 10px;
    margin: 0;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart-footer {
    margin: 0 0 23px;
}

.master-column-wrapper .simple-checkout-order-summary-body .cart-total td.cart-total-left {
    text-align: left;
}

.master-column-wrapper .simple-checkout-confirm .buttons {
    margin: 0 19px 0 0;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .checkout-attributes textarea {
    width: 100%;
    height: 150px;
    border: 2px solid #eee;
    padding: 15px 20px;
    border-top-width: 1px;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .checkout-attributes .text-prompt {
    width: 100%;
    display: block;
    text-align: center;
}

.master-column-wrapper .shipping-payment-method .payment-block {
    border: 2px solid #eee;
    border-top-width: 1px;
    padding: 19px 24px;
}

.master-column-wrapper .simple-checkout-order-summary-body .button-cart-top h3 {
    font-size: 14px;
    font-weight: bold;
}

.master-column-wrapper .simple-checkout-page .editcart {
    margin: -32px 0 0;
}

.master-column-wrapper .shipping-payment-method .method-list li {
    width: 49%;
    margin: 0;
    height: 65px;
    padding: 10px;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart .cart-item-row .product-subtotal {
    color: #332a86;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart {
    box-shadow: none;
    border: 2px solid #eee;
    border-top-width: 0;
}

.master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .checkout-attributes {
    background: none;
    padding: 0;
    border: 0;
}

.master-column-wrapper .payment-method .payment-details input[type="radio"] {
    opacity: 0;
}

.master-column-wrapper .payment-method .method-list .payment-details label {
    margin: 0 0 0 67px;
}

.master-column-wrapper .payment-method .method-list .payment-details {
    padding: 8px 0 0;
}

.master-column-wrapper .simple-checkout-paymentinfo .payment-info {
    width: 100%;
    border: 2px solid #eee;
}

    .master-column-wrapper .simple-checkout-paymentinfo .payment-info td {
        font-size: 14px;
        line-height: 24px;
    }

.master-column-wrapper .simple-checkout-data-left .buttons input,
.master-column-wrapper .simple-checkout-data .button-1,
.master-column-wrapper .simple-checkout-page .editcart {
    background: #332a86;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 10px 0px 0;
}

.master-column-wrapper .shipping-payment-method .method-list li.active {
    border-color: #bcbcbc;
}

.master-column-wrapper .shipping-payment-method .method-list li:hover {
    opacity: .8;
}

.master-column-wrapper .payment-method .payment-details input[type="radio"] {
    opacity: 0;
    height: 100%;
    width: 100%;
}

.master-column-wrapper .product-grid .item-box input[type="button"].add-to-wishlist-button {
    background-color: #74A851 !important;
}

.master-column-wrapper .shipping-payment-method .payment-method {
    width: 100%;
}

.master-wrapper-page .article-page .post-picture-wrapper a {
    height: inherit;
}

.responsive-nav-wrapper-parent, .responsive-nav-wrapper > div {
    vertical-align: middle;
}

@media (min-width: 1025px) {
    .master-column-wrapper .payment-method .payment-logo {
        left: 14px;
    }
}

@media (max-width: 1280px) {
    .shop-by .table-cell:first-of-type {
        padding: 0 10px 0 0;
    }

    .ssmaster-wrapper-page .nivo-directionNav a {
        background-color: rgba(255,255,255,.5);
        width: 38px;
        background-size: 35%;
        height: 62px;
        margin-top: -38px;
    }

    .master-column-wrapper .payment-method .method-list .payment-details label {
        font-size: 11px;
    }

    .product-selectors .product-viewmode a.quick-order {
        padding: 0px 18px 0 35px;
        background-position: left 10px center;
    }

    .shop-by img {
        max-width: 200px;
    }

    .master-wrapper-page .sub-category-grid .title {
        padding: 3px 10px 5px;
        font-size: 17px;
    }

    .shop-by .table-cell p {
        font-size: 16px;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe-popup {
        max-width: 600px;
        min-height: 386px;
        background-position: top;
        padding: 108px 43px 18px;
        background-size: 100%;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe-description-wrapper {
        padding: 23px;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe-popup .newspetter-popup-inputs {
        margin-top: 0;
    }
}

@media (max-width: 1024px) {
    .master-column-wrapper .cart-options {
        float: none;
        width: 100%;
    }

    .master-wrapper-page .header-logo {
        padding: 15px !important;
    }

    #checkoutForm .attributes-panel, #checkoutForm .order-totals-panel {
        width: 100% !important;
        max-width: 100%;
    }

    #checkoutForm .panel.complete-order-panel {
        width: 100%;
        margin: 20px 0 0;
    }

    .master-wrapper-page .rich-blog-homepage .blog-post {
        margin: 0 0 25px;
        padding: 0;
    }

    .shop-by .table-cell:last-of-type {
        padding: 0 0 0 60px;
    }

    .shop-by .col-half {
        width: 100%;
        display: block;
        vertical-align: top;
        margin: 0 0 30px;
        padding: 0 !important;
    }

    .shop-by img {
        max-width: inherit;
    }

    .home-comparison {
        display: block;
        width: 100%;
        text-align: center;
        margin: 0;
    }

        .home-comparison .comparison-content.text, .home-comparison .comparison-content {
            width: 100%;
            display: block;
            float: left;
        }

            .home-comparison .comparison-content.text p strong {
                display: block;
                margin: 0 0 13px;
            }

    .footer .icons {
        width: 100%;
        display: block;
        text-align: center;
        padding: 0 0 20px 0;
    }
}

@media (max-width: 999px) {
    .master-column-wrapper .shipping-payment-method .payment-method .payment-logo {
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .master-column-wrapper .shipping-payment-method .method-list li {
        height: 91px;
    }

    .master-column-wrapper .payment-method .method-list .payment-details {
        margin: 0 auto;
        float: none;
        display: block;
    }

        .master-column-wrapper .payment-method .method-list .payment-details label {
            display: block;
            width: 100%;
            margin: -18px 0 0;
            text-align: center;
        }
}


@media (max-width: 769px) {
    .home-page-category-grid .item-box {
        width: 100%;
        margin: 0 0 20px;
    }
}

@media (max-width: 767px) {
    p.intro {
        font-size: 18px;
    }

    .info-blocks .item {
        width: 100%;
        padding: 0 0 20px;
    }

    #checkoutForm .panel.complete-order-panel {
        width: 100%;
        float: none;
        margin: 0 auto;
        display: block;
        padding: 30px 0 0;
    }

    .master-column-wrapper .simple-checkout-data .buttons {
        margin: 0 auto;
        width: 100%;
    }

    .master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart .cart-item-row td {
        display: block;
    }

        .master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart .cart-item-row td.product-picture {
            margin: 10px auto;
        }

        .master-column-wrapper .simple-checkout-order-summary-body .order-summary-content .cart .cart-item-row td.product a {
            font-size: 15px;
        }

    .master-column-wrapper .image-align-left, .master-column-wrapper .image-align-right {
        float: none;
        margin: 0 0 20px;
        display: block;
        width: 100% !important;
        height: auto !important;
    }

    .master-wrapper-page .rich-blog-homepage .blog-post-wrapper {
        box-shadow: none;
    }

    .master-wrapper-page .rich-blog-homepage .blog-post {
        margin: 0 0 15px;
        padding: 0;
    }

    .block-testimonials {
        padding: 40px 24px 55px;
    }

        .block-testimonials p {
            font-size: 16px;
        }

    .text-after-testimonials {
        font-size: 18px;
    }

    .shop-by .table-cell:last-of-type {
        padding: 0 0 0 20px;
    }

    .home-newsletter .topic-block, .home-newsletter .newsletter {
        display: block;
        vertical-align: top;
        width: 100%;
    }

    .home-newsletter .topic-block {
        margin: 0 !important;
        padding: 0;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe-popup {
        min-height: auto;
        padding: 30px;
        background: rgba(16,0,255,0.6);
        background-image: none !important;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe-description-wrapper {
        padding: 0;
        background: none;
    }

    .newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block input, .newsletter-subscribe-popup-overlay .newsletter-subscribe.newsletter-subscribe-block button {
        width: 100%;
        margin: 0 0 10px;
    }

    .product-share-button .addthis_toolbox a {
        height: 47px;
        width: 49px !important;
        line-height: 47px;
    }

        .product-share-button .addthis_toolbox a span .at-icon {
            width: 27px !important;
            height: 27px !important;
            margin: 9px 0 0;
        }

    .product-selectors .product-viewmode {
        display: block !important;
        width: 100%;
    }

        .product-selectors .product-viewmode * {
            display: none !important;
        }

        .product-selectors .product-viewmode a.quick-order {
            display: inline-block !important;
        }

    .master-wrapper-page .center-1 .social-feed.instagram-feed .post-item, .master-wrapper-page .center-2 .social-feed.instagram-feed .post-item {
        width: 25%;
    }
}


@media (max-width: 610px) {
    .shop-by img {
        max-width: 180px;
    }

    .shop-by .table-cell p {
        font-size: 14px;
    }

    .master-wrapper-page h2 {
        font-size: 37px;
        line-height: 38px;
    }

    a.btn {
        padding: 14px 13px;
    }
}

@media (max-width: 480px) {
    .sub-category-grid .item-grid {
        padding: 0 20px;
    }

    .master-wrapper-page .item-box .product-title, .master-wrapper-page .sub-category-grid .title {
        height: inherit;
    }

    .home-page .fix-margin .topic-block {
        margin: 0 0 26px;
    }
}

@media (max-width: 467px) {
    .shop-by img {
        display: none;
    }

    .shop-by .table-cell:first-of-type {
        padding: 0;
        width: 100%;
    }
}

.product-selectors > div.product-sorting {
    float: right;
    margin: 0 190px 0 0;
}

.product-selectors .product-viewmode a.quick-order {
    margin-left: 25px;
    background-image: url(../img/icon-quick-order.png);
    opacity: 1;
    background-color: #332a86;
    font-size: 16px;
    color: #fff;
    width: auto;
    line-height: 45px;
    text-transform: uppercase;
    border: 0;
    padding: 0px 20px 0 42px;
    margin: 0 0 0 14px;
    background-position: left 14px center;
}

.master-wrapper-page .center-1 .social-feed .sub-title {
    display: none;
}

.master-wrapper-page .center-1 .social-feed .title {
    margin: 0 auto;
    float: none;
    text-align: center;
    background: none;
    color: #444;
    font-family: 'Open Sans';
    letter-spacing: 0.05em;
    border: 0;
    padding-bottom: 7px;
}

.center-1 .social-feed .title span {
    font-weight: bold;
}

.no-title.fix-padding.fix-margin {
    margin: 0;
    float: left;
    width: 100%;
}
/* NEW CHECKOUT */
.master-column-wrapper .panel.shipping-method-panel {
    display: none;
}

.master-column-wrapper .payment-method .method-list .payment-details {
    padding: 0;
}

.master-column-wrapper .payment-method .payment-details input[type="radio"] {
    opacity: 0;
    height: 100%;
    width: 100%;
    position: absolute !important;
}

.method-list li.ng-scope {
    border: 2px solid #d9d9d9;
    width: 48%;
    float: left;
    margin: 0 2px;
}

    .method-list li.ng-scope:hover {
        opacity: .8;
    }

    .method-list li.ng-scope.active {
        border-color: #332a86;
    }

.master-column-wrapper .ropc .inputs label {
    text-align: left;
}

.master-column-wrapper .ropc .coupon-code input {
    border: 2px solid #eee;
    width: 100%;
    margin: 14px 0 6px;
}

.checkout-pages-body .master-column-wrapper .ropc .coupon-code button {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    color: #fff;
    background: #332a86 !important;
    letter-spacing: 2px;
    height: inherit;
    padding: 14px;
    font-weight: bold;
    font-size: 18px;
    border: 0;
}

    .checkout-pages-body .master-column-wrapper .ropc .coupon-code button:hover {
        opacity: .8;
    }

.checkout-pages-body .master-column-wrapper .ropc .coupon-box-panel {
    float: right;
    width: 49%;
}

.checkout-pages-body .master-column-wrapper .ropc .attribute-list .attribute-name {
    border: 2px solid #eee;
    display: inline-block;
    margin: 0;
    padding: 10px 25px;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-bottom: 0;
}

.checkout-pages-body .master-wrapper-page .attribute-values textarea {
    height: 171px;
}

.master-wrapper-content .payment-method .method-list li {
    width: 49%;
    max-width: 100%;
    margin: 0 auto 10px;
    border: 2px solid #eee;
    padding: 15px;
}

    .master-wrapper-content .payment-method .method-list li:nth-of-type(2) {
        float: right;
    }

.master-wrapper-content .payment-info.ng-binding {
    float: left;
    width: 100%;
}

.master-wrapper-content .payment-method .method-list li.active {
    border-color: #332a86;
}

@media (max-width:1024px) {
    .checkout-pages-body .master-column-wrapper .ropc .coupon-box-panel {
        width: 100%;
    }

    .master-wrapper-content .payment-method .method-list li * {
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .master-column-wrapper .payment-method .method-list .payment-details label {
        margin: 10px 0 0;
    }
}

@media (max-width:768px) {
    .checkout-pages-body .master-column-wrapper .ropc .coupon-box-panel {
        float: none;
    }
}


#field_error {
    display: none;
    text-align: center;
}

#st-1 .st-btn > img {
    width: 33px !important;
    top: 11px !important;
}

.cart.footable-loaded.footable .subtotal {
    min-width: 120px;
    font-weight: normal;
    text-align: center;
}

    .cart.footable-loaded.footable .subtotal .discount {
        margin-top: 10px;
    }
